Affected packages

Packages affected by glibc upgrade from 2.28-33.fc29 to 2.28-39.fc29 (in Fedora 29)
Package Current state Build Distance Build time
python-kaptan build 2 10 days ago
python-parallel-ssh build 2 10 days ago
python-httpretty build 2 13 days ago
dateutils build 2 16 days ago
python-pydicom build 2 16 days ago
php-zendframework-zend-math build 2 18 days ago
golang-github-spacemonkeygo-openssl build 2 21 days ago
python-tables build 2 21 days ago
highlight build 2 23 days ago
mnemosyne build 2 23 days ago
libgit2 build 2 24 days ago
jnr-ffi build 2 24 days ago
mosh build 2 24 days ago
rubygem-sprite-factory build 2 24 days ago
reflections build 2 24 days ago
freeorion build 2 24 days ago
v8-314 build 2 24 days ago
icedtea-web build 2 25 days ago
mongo-cxx-driver build 2 25 days ago
perl-OpenOffice-UNO build 2 26 days ago
perl-Coro build 2 26 days ago
camotics build 2 29 days ago
python-tornado build 2 30 days ago
zeromq build 2 30 days ago
gradle build 2 30 days ago
sword build 2 30 days ago
qt5-qtserialbus build 2 30 days ago
varnish build 2 a month ago
lucene3 build 2 a month ago
apache-poi build 2 a month ago
enki build 2 a month ago
python-bottle build 3 10 days ago
rust-mime0.2 build 3 14 days ago
rust-base64 build 3 14 days ago
rust-void build 3 14 days ago
rust-unsafe-any build 3 14 days ago
rust-http build 3 14 days ago
rust-difference build 3 14 days ago
rust-futures-core build 3 14 days ago
rust-getopts build 3 14 days ago
rust-tokio-io build 3 14 days ago
rust-env_logger0.4 build 3 14 days ago
littleproxy build 3 16 days ago
rust-hyper-tls build 3 21 days ago
R-lambda.r build 3 23 days ago
nodejs-date-now build 3 23 days ago
rust-threadpool build 3 23 days ago
rust-tokio-threadpool build 3 23 days ago
rust-uuid build 3 23 days ago
rust-bytes build 3 23 days ago
rust-env_logger build 3 23 days ago
rust-tempfile build 3 23 days ago
rust-rand build 3 23 days ago
rust-backtrace build 3 23 days ago
eclipse-webtools build 3 24 days ago
super-csv build 3 24 days ago
erlang-lager build 3 29 days ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by glibc upgrade from 2.28-33.fc29 to 2.28-39.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.